Name: kron4ek-wine-7.17-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.17-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.17/wine-7.17-staging-tkg-amd64.tar.xz
  file_checksum: a427a3e3a07a4020ca598c462f5da147
  file_size: 57193608
  rename: kron4ek-wine-7.17-staging-tkg-amd64.tar.xz
